<?xml version="1.0" encoding="UTF-8"?>
 <Project>
    <params>
        <name>IMG_fdct_8x8</name>
        <location>./src/IMG_fdct_8x8//c64P/</location>
        <target>64P</target>
        <buildArtifact>Executable</buildArtifact>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8.h"/>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8_cn.c"/>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8_cn.h"/>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8_d.c"/>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8_idat.c"/>
        <files name="./src/IMG_fdct_8x8/IMG_fdct_8x8_odat.c"/>
        <files name="./src/IMG_fdct_8x8//c64P/IMG_fdct_8x8.h"/>
        <files name="./src/IMG_fdct_8x8//c64P/IMG_fdct_8x8.s"/>
        <files name="./src/common/IMG_profile.c"/>
        <files name="./src/common/IMG_profile.h"/>
        <files name="./src/common/IMG_utility.c"/>
        <files name="./src/common/IMG_utility.h"/>
        <files name="./src/common/IMG_memory.c"/>
        <files name="./src/common/IMG_memory.h"/>
        <files name="./src/common//c64P/lnk.cmd"/>
        <cFlags> --mem_model:data=far</cFlags>
    </params>
 </Project>
